Subject: Re: Eurofighter Typhoon
From: "Submissions for ARC" <[email-masked]>
To: "Tina" <[email-masked]>
Date: Sat, 15 Jan 2011 11:05:09 -0800

Eurofighter Typhoon
Hi,
I just wanted to let you know your article went on ARC today.  Thanks again for sending it in.

Steve Bamford
ARC Air - Aircraft Resource Center
http://www.arcair.com

Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: Tina 
  To: [email-masked] 
  Sent: Tuesday, January 04, 2011 4:37 PM
  Subject: Eurofighter Typhoon

  Hello Steve......my first submission to ARC!  I was really happy to find your website.  A couple of years ago, I was tarting up an X-Wing for my son and had a look on the internet to see what kind of stuff people were building.....saw the ARC website and it has sparked me off again on something I really enjoy doing.  I've never really built a 'proper' model before.....built hundreds as a kid, but nothing since then.  So, 2 years ago, I jumped in the deep end and bought a big Tamiya Tomcat.....always loved that plane!  It's taken a year on and off, but it looks pretty good....just the finishing touches that I can't seem to get round to, seat belts and nav lights etc.  

  This Eurofighter is my third kit since I started again and I'm happy to say that there are a few big boxes in my 'office' waiting for my attention.  I hope you like it and that there will be more to come.  Don't know when or if it'll get posted, but perhaps you could let me know.

  Thanks and best regards

  Ian

  Hamburg, Germany.

  1-48th Scale: Revell Eurofighter Typhoon 
  by Ian Scoley

   

  I was given this last year as a present from my brother in law... A very welcome change from socks and the first time I received a model for Christmas in more than 30 years! 

  In truth, this is not a plane I've ever had much interest in, but I started it last summer as a bit of light relief after a big Tamiya Tomcat and have come to really like it....some beautiful lines in there when you look closely.  

  It's built pretty much built out of the box....I usually look for resin and photo-etch, but in this case I wanted to build it quite quickly and the quality of detail in the kit is pretty good.  First dry-fit of parts looked a bit shabby, but in the end it went together really nicely...not much putty, just a few drops of super-glue to fill the odd gap.  Only real gripe, as usual, was with the intake ducts and some annoyingly visible sink marks.  Also, go easy with the canopy, the windscreen frame is verrrrry fine and the glass shows crazing where the sprue attaches regardless of how careful you are.....thanks to Revell for the fast replacement!  Oh, and there's no APU exhaust.....use a drinking straw!

  My main problem with this plane was the really drab grey camouflage scheme.....somehow, US jets can get away with it....but this just looked dull.  I also didn't like the way the plane sat on it's wheels....no poise.  So, after a browse on the web, I found several shots of the plane "ex-works".....without paint, just bare composite.  Problem solved, this looked great!.......painting it was another question...couldn't find much good reference material, but enough to get the overall effect.

  Painting followed the normal routine, grey lacquer primer, quick rub-down with1200 grit and then pre-shaded with dark acrylic over the panel lines before the multiple top coats of Tamiya and Vallejo acrylics, thinned with Clear (I have since found out that normal Vallejo is not designed for airbrushing, but the Clear helps it through the gun and allows layering of shades).  Masking was a bit of a nightmare, especially removal of the Tamiya tape.... with so many different panels, I had several occasions when it peeled back to bare plastic.  Metals are Alclad.  Decals are applied over Clear before a top coat of clear matt acrylic. Final light weathering (again, not usually visible on a new plane!) is a combination of enamel wash and pastels.  The decals are straight from the Luftwaffe option .....not accurate to the actual plane, which is virtually bare at this stage, but I really like the way the stencils look.

  To improve the poise and add some interest, I went for take off, with the wheels retracting.  Modifications to the undercarriage were a bit fiddly, including the addition of cables and extending the nose gear shock etc.  It also highlighted another minor flaw with the kit.....the wheels are way too big for the wheel wells, something the purist would fix, but I decided to leave it as I discovered the problem during final assembly! 

   

  In the end, I like the way it turned out......Piloted by the Invisible Man, it is mounted on a simple bent aluminium frame fitted into the tail-pipes.  If I did it again, I would try a different approach to the masking....some areas ended up with too many layers, losing detail and shading.  Hope you like it